{
  "ConnectionStrings": {
    "DefaultConnection": "server=rm-bp1tj77h6kp0d02fbio.mysql.rds.aliyuncs.com;user id=reborn;password=Reborn@2018;database=uat_reborn_mall;CharSet=utf8; Convert Zero Datetime=true; ",
    "DefaultConnectionPName": "MySql.Data.MySqlClient"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "JwtSecretKey": "@VIITTOREBORN*2018",
  "JwtExpirTime": 2592000,
  "ApiExpirTime": 2592000,
  "AllowedHosts": "*",
  "OpenValidation": "False",
  "UploadSiteUrl": "http://192.168.10.214:8120",
  "ViewFileSiteUrl": "https://viitto-1301420277.cos.ap-chengdu.myqcloud.com",
  "ImKey": "b612b31e837c79c68f141aeb719d2b20",
  "ImSecret": "66000451fb72",
  "Mongo": "mongodb://47.96.25.130:27017",
  "MongoDBName": "Mall",
  "ProjectUrl": "D:/project/GitProject/tripfriend",
  "DeveloperKitsPort": "63994",
  "FirstPage": "pages/index/index.html",
  "ByteDanceSendTemplate": "https://developer.toutiao.com/api/apps/game/template/send",
  "sTenpayNotify":"http://mallapi.oytour.com/api/WeChatNotify/Notify",
  "RedisSetting": {
    "RedisServer": "47.96.23.199",
    "RedisPort": "6379",
    "RedisPwd": "Viitto2018"
  },
  "VirtualDirectory": "WebFile",
  "FileService": "2",
  "InitializeImages": {
    "GradeEntranceImage": "1234566778"
  }
}